You are here: Home » Reply

Reply To: svn-1488 feedback

#8555

S80_UK
Participant

@s80_uk wrote:

Will try svn-1489 and see what happens. Many thanks.

OK – so I got svn-1489 to install. I got only a minor error (I assume due to my failed attempts to get back to 1463) which was this…

Collected errors:
Multiple packages (mt-daapd and mt-daapd) providing same name marked HOLD or PREFER. Using latest.

But it now works!!!! 😀 It’s early days yet, but scanning and everything seems OK

Many thanks for the quick fix!

Les.

Setup: NSLU2 (266MHz), Unslung 6.8 (to stick), SoundBridge M1000 (wireless), Linksys WAG354G-UK (ADSL router)